# rtudexp_fd_entry_t Struct Reference

`#include <rtud_exports.h>`

## Data Fields

uint8_t | mac [8]
uint32_t | dpm
uint32_t | spm
uint8_t | priority
int | dynamic

## Field Documentation

uint32_t rtudexp_fd_entry_t::dpm

int rtudexp_fd_entry_t::dynamic

uint8_t rtudexp_fd_entry_t::mac[8]

uint8_t rtudexp_fd_entry_t::priority

uint32_t rtudexp_fd_entry_t::spm

The documentation for this struct was generated from the following file:

- software/wrsw_rtud/rtud_exports.h

All Data Structures Files Functions Variables Defines